.curriculums__items {
    padding-block: 44px;

    .curriculums__items__container {

        .curriculums__items__content {
            display: flex;
            justify-content: start;
            align-items: start;
            flex-direction: column;
            gap: 44px;

            h2 {
                font-size: 22px;
                font-weight: var(--font-bold);
                color: #444444;
            }

            .items {

                display: flex;
                justify-content: center;
                align-items: start;
                gap: 18px;
                flex-wrap: wrap;
                justify-items: start;
                width: 100%;

                .item {
                    display: flex;
                    justify-content: start;
                    align-items: start;
                    flex-direction: column;
                    gap: 16px;
                    width: 345px;
                    padding: 4px;
                    padding-bottom: 20px;
                    border-radius: 8px;
                    background-color: white;
                    box-shadow: 0px 10px 60px 0px #262D7614;

                    .img {
                        width: 337px;
                        height: 187px;
                        border-radius: 2px;
                        object-fit: cover;

                        img {
                            width: 100%;
                            height: 100%;
                            border-radius: 2px;
                            object-fit: cover;
                        }
                    }

                    .info {
                        display: flex;
                        justify-content: start;
                        align-items: start;
                        flex-direction: column;
                        gap: 16px;
                        padding: 12px;
                        width: 100%;

                        .header__info {
                            h3 {
                                font-size: var(--paragraph-size);
                                font-weight: var(--font-bold);
                                color: #444444;
                                display: -webkit-box;
                                -webkit-line-clamp: 2;
                                -webkit-box-orient: vertical;
                                overflow: hidden;
                            }

                            p {
                                font-size: var(--note-size);
                                font-weight: var(--font-regular);
                                color: #757575;
                                display: -webkit-box;
                                -webkit-line-clamp: 2;
                                -webkit-box-orient: vertical;
                                overflow: hidden;
                            }
                        }

                        a {
                            width: 100%;
                            height: 42px;
                            border-radius: 4px;
                            background-color: #EAF1F7;
                            color: #9CA3AA;
                            font-size: var(--note-size);
                            font-weight: var(--font-bold);
                            transition: all 0.3s ease-in-out;

                            &:hover {
                                background-color: var(--blue-normal);
                                color: white;
                            }
                        }
                    }
                }
            }

            @media (max-width: 768px) {
                .items {
                    justify-items: center;
                }
            }
        }
    }
}